﻿
/* Info
==================================================
     Author: http://bootstraptemplates.net
 ==================================================
 Info */

/*Write your custom code here.*/

@media only screen and (min-width: 580px) {
  .feature-box {
    min-height: 375px !important;
  }
}

.kb-search {
  margin-bottom: 50px;
  margin-left: 40px;
}

.kb-search input {
  width: 300px;
}
